columns:
  date_entree:
    type: timestamp without time zone
  date_validation_preadmission:
    type: timestamp without time zone
  no_sejour:
    type: text
    not_null: NOT NULL
  preadmission_j1:
    type: smallint
    default: "0"
  preadmission_j2:
    type: smallint
    default: "0"
constraints:
  p_sejours_preadmission_pkey:
    type: PRIMARY KEY
    column: no_sejour